OC.L10N.register(
    "firstrunwizard",
    {
    "Copy to clipboard" : "Копирај во клипборд",
    "Copied!" : "Копирано!",
    "Not supported!" : "Не е поддржано!",
    "Press ⌘-C to copy." : "Притисни ⌘-C за да копираш",
    "Press Ctrl-C to copy." : "Притисни Ctrl-C за да копираш.",
    "First run wizard" : "Волшебник при прво стартување",
    "Add your profile information! For example your email is needed to reset your password." : "Додадете ги вашите информации на сметката! Како пример вашата е-пошта адресата е потребна за ресетирање на лозинката.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Додадете ги вашите информации на сметката! Поставете слика на профилот и целосно име и презиме за едноставно препознавање при користење на сите можности.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Додадете ги вашите информации на сметката! Поставете целосно име и презиме за едноставно препознавање при користење на сите можности.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Додадете ги вашите информации на сметката! Поставете слика на профилот за едноставно препознавање при користење на сите можности.",
    "App recommendation: Nextcloud Calendar" : "Препорака за апликација: Nextcloud Календар",
    "Schedule work & meetings, synced with all your devices." : "Работни задачи & состаноци, синхронизирани со сите ваши уреди.",
    "App recommendation: Nextcloud Contacts" : "Препорака за апликација: Nextcloud Контакти",
    "Keep your colleagues and friends in one place without leaking their private info." : "Чувајте ги вашите колеги и пријатели на едно место без да ги разоткривате нивните приватни информации.",
    "App recommendation: Nextcloud Mail" : "Препорака за апликација: Nextcloud Е-пошта",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Едноставна апликација за е-пошта интегрирана со Датотеки, Контакти, Календар.",
    "App recommendation: Nextcloud Talk" : "Препорака за апликација: Nextcloud Разговор",
    "Screensharing, online meetings and web conferencing – on desktop and with mobile apps." : "Споделување на екранот, онлајн состаноци и веб конференции - на вашиот компјутер и на вашиот мобилен телефон.",
    "About" : "За",
    "A welcome and introduction wizard for Nextcloud" : "Добредојдовте и волшебник со инструкциски за Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Оваа апликација овозможува скокачки прозор кога корисник за првпат ќе се најави на Nextcloud. Овој прозорец ги поздравува новите корисници во Nextcloud, и содржи линкови до стандардните клиенти за компјутер, апликација за Android и апликација iOS. Прозорецот исто така покажува линк за пристап до Nextcloud преку WebDAV. Во секое време, волшебникот може да се отвори повторно преку линкот \"За\" во менито за поставки.\nВолшебникот може да се прилагоди за специфични цели на дизајн или за промена на врски и пораки. Создадете соодветна тема, и промените во изгледот на овој Волшебник се едноставни. Повеќе информации се достапни во документацијата за волшебникот, како и во документацијата за темите.",
    "Start using Nextcloud" : "Започни со користење на Nextcloud",
    "Extend your cloud" : "Проширете го вашиот облак",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "Пронајдете повеќе од 100 апликации во апликацијата Nextcloud продавница за да го прилагодите вашиот облак:",
    "Groupware apps like Calendar, Contacts, Mail" : "Групни апликации како Календар, Контакти, Е-пошта",
    "Communication with Nextcloud Talk" : "Комуникација со Nextcloud разговор",
    "Collaboration apps for document editing" : "Апликации за соработка за уредување документи",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "Безбедносни карактеристики и автентикација како двофакторна автентикација, SSO и заштита од ransomware",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "Многу други сакаат музички плеер, менаџер за лозинки, апликација за канбан, менаџер за преземање или уредник на ознаки",
    "Browse the app store" : "Прелистајте во продавницата со апликации",
    "Stay in sync" : "Бидете синхронизирани",
    "Nextcloud gives you access to your files wherever you are." : "Nextcloud ви овозможува пристап до вашите податоци каде и да сте.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Нашите лесни за употреба десктоп и мобилни клиенти се достапни за сите платформи бесплатно!",
    "Get the apps to sync your files" : "Преземете апликации за синхронизирање на вашите датотеки",
    "Desktop client" : "Клиент за компјутер",
    "Android app" : "Android апликација",
    "iOS app" : "iOS апликација",
    "Connect your desktop apps to %s" : "Поврзете го вашиот компјутер со %s",
    "Connect your calendar" : "Поврзете го вашикот календар",
    "Connect your contacts" : "Поврзете ги вашите контакти",
    "Access files via WebDAV" : "Пристапи до датотеките преку WebDAV",
    "Download macOS/iOS configuration profile" : "Превземете macOS/iOS конфигурациски профил",
    "Get help" : "Побарајте помош",
    "Get more information" : "Побарајте повеќе информации",
    "The Nextcloud documentation for home users:" : "Nextcloud документација за крајни корисници:",
    "User manual" : "Упатство за користење",
    "Admin manual" : "Прирачник за администратори",
    "Developer manual" : "Прирачник за развивачи",
    "You can also ask for help in our community support channels:" : "Исто така можете да побарате помош во нашите канали за поддршка на заедницата:",
    "the Nextcloud forums" : "Nextcloud форум",
    "the Nextcloud IRC chat channel on freenode.net" : "Nextcloud IRC канал на freenode.net",
    "Start contributing" : "Започнете да придонесувате",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Дали сакате да добиете одредено подобрување во Nextcloud? Дали најдовте проблем? Дали сакате да помогнете со преводот, промовирањето или документацијата на Nextcloud?",
    "Become part of the Community" : "Бидете дел од заедницата",
    "Enterprise support" : "Професионална поддршка",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Ако го користите Nextcloud во критична околина со голем број на корисници и големи количини на податоци и ви треба поддшка од експерти кој ја разбираат технологијата Nextcloud, претплатата за Nextcloud професионална поддршка е достапна преку е-пошта и телефонска поддршка.",
    "Get enterprise support" : "Добијте професионална поддршка.",
    "A safe place for all your data" : "Безбеден дом за сите ваши податоци",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "Nextcloud ги остава вашите податоци во вашите раце, под ваша контрола. Складирајте ги вашите документи, календар, контакти и фотографии на серверот во вашата компанија, дома, кај некој од нашите провајдери или во центар за податоци што го знаете.",
    "Host your data and files where you decide" : "Складирајте ги вашите податоци и датотеки каде ќе одлучите",
    "Open Standards and Interoperability" : "Отворени стандарди и интероперабилност",
    "100%% Open Source & community-focused" : "100%% Отворен код & фокусиран на заедницата",
    "Learn more about %s" : "Научи повеќе за %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s ви дава пристап до вашите датотеки каде и да сте. Нашите десктоп и мобилни клиенти се лесни за употреба и се достапни за сите платформи бесплатно.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "Подесете ги клиентите за синхронизација да користат <a href=\"%s\">лозинка за апликација</a>. Тоа ќе ви овозможи во секој момент да имате контрола и да го отстраните тој клинт во случај да го изгубите пристапот до уредот.",
    "Connect other apps to %s" : "Поврзете друга апликација на %s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "Покрај клиентите за синхронизација, можете да поврзете кој било друг софтвер што поддржува WebDAV/CalDAV/CardDAV протоколи на %s.",
    "Server address" : "Адреса на серверот",
    "Use this link to connect your apps and desktop client to this server:" : "Користете го овој линк за да ги поврзете вашите апликации со серверот:",
    "Previous" : "Претходно",
    "Next" : "Следно",
    "Use this URL to connect your clients to this server:" : "Користете ја оваа адреса за да го поврзете вашиот клиент со серверот:"
},
"nplurals=2; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : 1;");
